--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return <b>true</b> if this color is visually identical to another color.
full_name: GD2::Color#===
is_singleton: false
name: ===
params: (other)
visibility: public
